    .header-store {
        overflow: hidden;
        color: #ffffff;
        margin-bottom: 110px;
        padding: 60px;
    }
    
    .header-store>.title {
        color: inherit;
        font-size: 40px;
        text-transform: uppercase;
        font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
        float: left;
        cursor: pointer;
    }
    
    .header-store>.navigation {
        font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
        font-size: 21px;
        float: right;
    }
    
    .header-store .list {
        display: inline;
    }
    
    .header-store .item {
        display: inline-block;
        margin-right: 60px;
        padding-bottom: 8px;
    }
    
    .header-store .item.-menu {
        display: none;
    }
    
    .header-store .item.-last {
        margin-right: 0;
    }
    
    .header-store .action {
        color: inherit;
        text-decoration: none;
        position: relative;
    }
    
    .header-store .action:after {
        content: "";
        height: 1px;
        width: 100%;
        background: #ffffff;
        position: absolute;
        bottom: 0;
        left: 0;
        transform: scaleX(0);
        transition: transform 250ms linear;
        transform-origin: left;
    }
    
    .header-store .action:hover:after {
        transform: scaleX(1)
    }
    
    @media(max-width: 1235px) {
        .header-store>.title {
            float: none;
            text-align: center;
            margin-bottom: 20px;
        }
        .header-store>.navigation {
            float: none;
            text-align: center;
        }
    }
    
    @media(max-width: 960px) {
        .header-store {
            margin-bottom: 50px;
        }
    }
    
    @media(max-width: 442px) {
        .header-store {
            padding: 60px 30px 60px 30px;
        }
    }
    
    @media(max-width: 382px) {
        .header-store {
            padding-right: 16px;
            padding-left: 16px;
        }
    }
    
    @media(max-width: 600px) {
        .header-store .item {
            margin-right: 30px;
        }
    }
    
    @media(max-width: 472px) {
        .header-store .item {
            margin-right: 15px;
        }
    }
    
    @media(max-width: 375px) {
        .header-store .item {
            padding-left: 0px;
            margin-right: 8px;
        }
    }
    
    @media(max-width: 340px) {
        .header-store .item.-menu {
            display: block;
            box-sizing: border-box;
            width: 40px;
            height: 40px;
            background: url(../img/menu.svg) no-repeat #ffffff center;
            /* background-image: url(../img/menu.svg);
            background-repeat: no-repeat;
            background-color: #ffff;
            background-position: center; 
            (deixarei o comentario por questão didatica) */
            text-indent: -9999px;
            margin: 0;
            position: absolute;
            top: 0px;
            left: 0px;
            transform: translateX(-100%);
            cursor: pointer;
        }
        .header-store .list {
            background-color: #ffffff;
            color: #000;
            width: 100vw;
            padding: 40px 0 20px;
            position: absolute;
            top: 0;
            right: 0;
            transform: translateX(100%);
            transition: transform 250ms linear;
        }
        .header-store .list.-active {
            transform: translateX(0%);
        }
        .header-store .list.-active .item.-menu {
            transition: none;
            transform: translateX(0%);
            background-image: url(../img/close.png);
            background-size: contain;
        }
        .header-store .item {
            display: block;
        }
    }